<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\ProdiModel;
// use App\TeamModel;
// use App\ProductModel;
// use App\KaryaModel;
use Carbon\Carbon;
use Illuminate\Support\Facades\DB;

class ProdiCT extends Controller
{
    //
    public function index()
    {
    	$model = new ProdiModel();
    	$model = $model->all();
        return view('prodi.index', compact('model'));
    }

    public function store(Request $request)
    {

        $nama = $request->nama;

        $model = new ProdiModel();
        $model->name = $nama;
        $model->save();

        return redirect()->route('prodi.index')->with('alert-success', 'Data Berhasil Disimpan.');
    }

    public function edit($id)
    {
        $model = ProdiModel::findOrFail($id);
        return view('prodi.edit', compact('model'));
    }

    public function update(Request $request, $id){

        $nama = $request->nama;
        
    	$model = ProdiModel::findOrFail($id);
        $model->name = $nama;

        $model->save();
        return redirect()->route('prodi.index')->with('alert-success', 'Data Berhasil Disimpan.');
    }

    public function delete($id)
    {
        $data = ProdiModel::findOrFail($id);
        return view('prodi.delete', compact('data'));
    }

    public function destroy($id)
    {
        $toko = ProdiModel::findOrFail($id);
        $toko->delete();
        return redirect()->route('prodi.index')->with('alert-success', 'Data Berhasil Hapus.');
    }
}

?>
