<?php $__env->startSection('content'); ?>
<!-- Bread crumb -->
<div class="row page-titles">
    <div class="col-md-5 align-self-center">
        <h3 class="text-primary">Dashboard</h3> </div>
        <div class="col-md-7 align-self-center">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
                <li class="breadcrumb-item active">Dashboard</li>
            </ol>
        </div>
    </div>
    <!-- End Bread crumb -->

    <!-- Container fluid  -->
    <div class="container-fluid">

        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-title">
                        <h4>Result </h4>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Permohonan</th>
                                        <th>Nama</th>
                                        <th>NIM</th>
                                        <th>Program Studi</th>
                                        <th>Status</th>
                                        <th>Created At</th>
                                        <th></th>
                                    </tr>
                                </thead>
                                <tbody>

                                    <?php $__currentLoopData = $model['data']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($item->id); ?></td>
                                        <td><?php echo e($item->nama_permohonan); ?></td>
                                        <td><?php echo e($item->nama_user); ?></td>
                                        <td><?php echo e($item->nim); ?></td>
                                        <td><?php echo e($item->prodi); ?></td>
                                        <td><?php echo e($item->nama_permohonan_status); ?></td>
                                        <td><?php echo e($item->created_at); ?></td>
                                        <th>

                                            <form action="/admin/permohonan-update" method="post" >
                                                <?php echo e(csrf_field()); ?>

                                                <input type="hidden" name="p_id" value="<?php echo e($item->id); ?>">
                                                <input type="hidden" name="p_s_id" value="<?php echo e($item->permohonan_status_id); ?>">
                                                <table border="0">
                                                    <tr>
                                                        <td>
                                                            <select class="form-control custom-select" name="p_u_id" required>
                                                                <option value="<?php echo e($item->permohonan_status_id); ?>"><?php echo e($item->nama_permohonan_status); ?></option>
                                                                <?php $__currentLoopData = $model['permohonan']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($item->id); ?>"><?php echo e($item->nama); ?></option>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </select>

                                                        </td>
                                                        <td>
                                                            <button type="submit" class="btn btn-info waves-effect waves-light m-r-10">Update</button>
                                                        </td>
                                                    </tr>
                                                </table>
                                            </form>

                                        </th>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End PAge Content -->
    </div>
    <!-- End Container fluid  -->
    <?php $__env->stopSection(); ?>
<?php echo $__env->make('index', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>