<?php $__env->startSection('content'); ?>
<!-- Bread crumb -->
<div class="row page-titles">
    <div class="col-md-5 align-self-center">
        <h3 class="text-primary">Dashboard</h3> </div>
        <div class="col-md-7 align-self-center">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
                <li class="breadcrumb-item active">Dashboard</li>
            </ol>
        </div>
    </div>
    <!-- End Bread crumb -->

    <!-- Container fluid  -->
    <div class="container-fluid">

        <div class="row">
            <div class="col-lg-9">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Input Berita</h4>
                        <h6 class="card-subtitle">isi dengan data yang benar</h6>
                        <form action="<?php echo e(route('berita.store')); ?>" method="post" enctype="multipart/form-data">
                            <?php echo e(csrf_field()); ?>

                            <div class="form-group">
                                <label for="exampleInputuname">Judul</label>
                                <div class="input-group">
                                    <input type="text" class="form-control" id="exampleInputuname" placeholder="Judul" name="judul" required="">
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputuname">Gambar</label>
                                <div class="input-group">
                                    <input type="file" class="form-control" id="exampleInputuname"  name="gambar" required="">
                                </div>
                            </div>
                            <div class="form-group">
                                <textarea class="textarea_editor form-control" name="content" rows="15" placeholder="Enter text ..." style="height:450px"></textarea>
                            </div>
                            <button type="submit" class="btn btn-success waves-effect waves-light m-r-10">Submit</button>
                        </form>
                    </div>
                </div>
            </div>
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-title">
                        <h4>Recent Orders </h4>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Judul</th>
                                        <th>Konten</th>
                                        <th>Created At</th>
                                        <th></th>
                                    </tr>
                                </thead>
                                <tbody>

                                    <?php $__currentLoopData = $model; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($item->id); ?></td>
                                        <td><img src="/storage/<?php echo e($item->gambar); ?>" width="200"></td>
                                        <td><?php echo e($item->judul); ?></td>
                                        <td><?php echo e($item->content); ?></td>
                                        <td><?php echo e($item->created_at); ?></td>
                                        <th>

                                            <form action="<?php echo e(route('berita.destroy', $item->id)); ?>" method="post" id="form_delete" accept-charset="UTF-8">
                                                <input name="_method" type="hidden" value="DELETE">
                                                <input name="_token" type="hidden" value="<?php echo e(csrf_token()); ?>">
                                                <a href="<?php echo e(route('berita.edit', $item->id)); ?>">
                                                    <button type="button" class="btn btn-info waves-effect waves-light m-r-10">Edit</button>
                                                </a>
                                                <button type="submit" class="btn btn-danger waves-effect waves-light m-r-10">Delete</button>
                                            </form>

                                        </th>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End PAge Content -->
    </div>
    <!-- End Container fluid  -->
    <?php $__env->stopSection(); ?>
<?php echo $__env->make('index', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>