<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\RegistrasiModel;
use Illuminate\Support\Facades\DB;

class AuthController extends Controller
{
    public function index()
    {
        return view('index');
    }

    public function check(Request $request)
    {
        $data = $request->session()->get('user_data');

        if($data != null){
            return redirect()->to('/admin');
        }else{
            return redirect()->to('login');
        }

    }

    public function login(Request $request)
    {

        $userid = $request->user_id;
        $password = $request->password;

        $model = new RegistrasiModel();
        $model = $model->where('username', $userid)->where('password', md5($password))->first();

        if($model != null){
            session(['user_data' => $model]);
            return redirect()->to('/admin');
        }else{
            return redirect()->to('login')->with('alert-danger', 'User ID atau Password salah.');
        }
    }

    public function logout(Request $request)
    {

        $request->session()->forget('user_data');
        return redirect()->to('login');
    }

    public function iReloadEngineCustomMobile(Request $request)
    {
        return view('demo');
    }

    
}
