<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\UserModel;
use App\PengumumanModel;
// use App\TeamModel;
// use App\ProductModel;
// use App\KaryaModel;
use Carbon\Carbon;
use Illuminate\Support\Facades\DB;

class PengumumanCT extends Controller
{
    //
    public function index()
    {
    	$model = new PengumumanModel();
    	$model = $model->all();
        return view('pengumuman.index', compact('model'));
    }

    public function store(Request $request)
    {

        $judul = $request->judul;
        $content = $request->content;

        $model = new PengumumanModel();
        $model->judul = $judul;
        $model->content = $content;
        $model->created_at = Carbon::now('Asia/Jakarta');
        $model->save();

        return redirect()->route('pengumuman.index')->with('alert-success', 'Data Berhasil Disimpan.');
    }

    public function edit($id)
    {
        $model = PengumumanModel::findOrFail($id);
        return view('pengumuman.edit', compact('model'));
    }

    public function update(Request $request, $id){

        $judul = $request->judul;
        $content = $request->content;
        
    	$model = PengumumanModel::findOrFail($id);
        $model->judul = $judul;
        $model->content = $content;

        $model->save();
        return redirect()->route('pengumuman.index')->with('alert-success', 'Data Berhasil Disimpan.');
    }

    public function delete($id)
    {
        $data = PengumumanModel::findOrFail($id);
        return view('pengumuman.delete', compact('data'));
    }

    public function destroy($id)
    {
        $toko = PengumumanModel::findOrFail($id);
        $toko->delete();
        return redirect()->route('pengumuman.index')->with('alert-success', 'Data Berhasil Hapus.');
    }
}

?>
