<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\UserModel;
use App\PeraturanModel;
// use App\TeamModel;
// use App\ProductModel;
// use App\KaryaModel;
use Carbon\Carbon;
use Illuminate\Support\Facades\DB;

class PeraturanCT extends Controller
{
    //
    public function index()
    {
    	$model = new PeraturanModel();
    	$model = $model->all();
        return view('peraturan.index', compact('model'));
    }

    public function store(Request $request)
    {

        $judul = $request->judul;
        $content = $request->content;

        $model = new PeraturanModel();
        $model->judul = $judul;
        $model->content = $content;
        $model->created_at = Carbon::now('Asia/Jakarta');
        $model->save();

        return redirect()->route('peraturan.index')->with('alert-success', 'Data Berhasil Disimpan.');
    }

    public function edit($id)
    {
        $model = PeraturanModel::findOrFail($id);
        return view('peraturan.edit', compact('model'));
    }

    public function update(Request $request, $id){

        $judul = $request->judul;
        $content = $request->content;
        
    	$model = PeraturanModel::findOrFail($id);
        $model->judul = $judul;
        $model->content = $content;

        $model->save();
        return redirect()->route('peraturan.index')->with('alert-success', 'Data Berhasil Disimpan.');
    }

    public function delete($id)
    {
        $data = PeraturanModel::findOrFail($id);
        return view('peraturan.delete', compact('data'));
    }

    public function destroy($id)
    {
        $toko = PeraturanModel::findOrFail($id);
        $toko->delete();
        return redirect()->route('peraturan.index')->with('alert-success', 'Data Berhasil Hapus.');
    }
}

?>
