<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\UserModel;
// use App\TeamModel;
// use App\ProductModel;
// use App\KaryaModel;
use Carbon\Carbon;
use Illuminate\Support\Facades\DB;

class UserCT extends Controller
{
    //
    public function index()
    {
    	$model = new UserModel();
    	$model = $model->all();
        return view('user.index', compact('model'));
    }

    public function store(Request $request)
    {

        $nama = $request->nama;
        $msisdn = $request->msisdn;
        $prodi = $request->prodi;

        $model = new UserModel();
        $model->nama = $nama;
        $model->msisdn = $msisdn;
        $model->prodi = $prodi;
        $model->save();

        return redirect()->route('user.index')->with('alert-success', 'Data Berhasil Disimpan.');
    }

    public function edit($id)
    {
        $model = UserModel::findOrFail($id);
        return view('user.edit', compact('model'));
    }

    public function update(Request $request, $id){

        $nama = $request->nama;
        $msisdn = $request->msisdn;
        $prodi = $request->prodi;
        
    	$model = UserModel::findOrFail($id);
        $model->nama = $nama;
        $model->msisdn = $msisdn;
        $model->prodi = $prodi;

        $model->save();
        return redirect()->route('user.index')->with('alert-success', 'Data Berhasil Disimpan.');
    }

    public function delete($id)
    {
        $data = UserModel::findOrFail($id);
        return view('user.delete', compact('data'));
    }

    public function destroy($id)
    {
        $toko = UserModel::findOrFail($id);
        $toko->delete();
        return redirect()->route('user.index')->with('alert-success', 'Data Berhasil Hapus.');
    }
}

?>
