<?php
namespace App\Http\Middleware;

use Closure;
use App\RegistrasiModel;

class Checklogin{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        if (!$request->session()->has('user_data')){
            return redirect('/login')->with('alert-danger', 'You must login !');
        }
        
        return $next($request);
    }
}