@extends('index')
@section('content')
<!-- Bread crumb -->
<div class="row page-titles">
    <div class="col-md-5 align-self-center">
        <h3 class="text-primary">Dashboard</h3> </div>
        <div class="col-md-7 align-self-center">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
                <li class="breadcrumb-item active">Dashboard</li>
            </ol>
        </div>
    </div>
    <!-- End Bread crumb -->

    <!-- Container fluid  -->
    <div class="container-fluid">

        <div class="row">
            <div class="col-lg-12">
                <div class="card">
                    <div class="card-title">
                        <h4>Komentar </h4>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table class="table">
                                <thead>
                                    <tr>
                                        <th>#</th>
                                        <th>Komentar</th>
                                        <th>Created At</th>
                                    </tr>
                                </thead>
                                <tbody>

                                    @foreach($model['komen'] as $item)
                                    <tr>
                                        <td>{{$item->id}}</td>
                                        <td>{{$item->komen}}</td>
                                        <td>{{$item->created_at}}</td>
                                    </tr>
                                    @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title">Pemohon</h4>
                        <div class="form-group">
                            <label for="exampleInputuname">Nama</label>
                            <div class="input-group">
                                <input type="text" class="form-control" id="exampleInputuname" placeholder="Nama" name="nama" required="" value="{{$model['data']->nama}}" readonly="">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="exampleInputuname">NIM</label>
                            <div class="input-group">
                                <input type="text" class="form-control" id="exampleInputuname" placeholder="Nama" name="nama" required="" value="{{$model['data']->nim}}" readonly="">
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="exampleInputuname">Prodi</label>
                            <div class="input-group">
                                <input type="text" class="form-control" id="exampleInputuname" placeholder="Nama" name="nama" required="" value="{{$model['data']->prodi}}" readonly="">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="exampleInputuname">Permohonan</label>
                            <div class="input-group">
                                <input type="text" class="form-control" id="exampleInputuname" placeholder="Nama" name="nama" required="" value="{{$model['data']->nama_permohonan}}" readonly="">
                            </div>
                            </div><!-- 
                            
                            <button type="submit" class="btn btn-success waves-effect waves-light m-r-10">Submit</button>
                            <a href="/admin/permohonan"><button type="button" class="btn btn-info waves-effect waves-light m-r-10">Back</button></a> -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">Isi Komentar</h4>
                            <form action="/admin/permohonan-komen" method="post" enctype="multipart/form-data">
                                <input name="_method" type="hidden" value="POST">
                                {{csrf_field()}}
                                <div class="form-group">
                                    <label for="exampleInputuname">Komentar</label>
                                    <div class="input-group">
                                        <input type="hidden" name="id" value="{{$model['data']->id}}">
                                        <input type="hidden" name="permohonan_id" value="{{$model['data']->permohonan_id}}">
                                        <input type="hidden" name="permohonan_status_id" value="{{$model['data']->permohonan_status_id}}">
                                        <textarea name="komen" rows="10" cols="100" style="border: 1px solid #ccc; padding: 16px;"></textarea>
                                    </div>
                                </div>

                                <button type="submit" class="btn btn-success waves-effect waves-light m-r-10">Submit</button>
                                <a href="#" onclick="window.history.go(-1); return false;"><button type="button" class="btn btn-info waves-effect waves-light m-r-10">Back</button></a>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End PAge Content -->
    </div>
    <!-- End Container fluid  -->
    @endsection