<?php

use Illuminate\Http\Request;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

Route::middleware('auth:api')->get('/user', function (Request $request) {
    return $request->user();
});


Route::post('/auth', 'MobileCT@auth');
Route::post('/check-number', 'MobileCT@checkNumber');
Route::get('/berita', 'MobileCT@berita');
Route::get('/berita-detail', 'MobileCT@beritaDetail');
Route::get('/pengumuman', 'MobileCT@pengumuman');
Route::get('/pengumuman-detail', 'MobileCT@pengumumanDetail');
Route::get('/peraturan', 'MobileCT@peraturan');
Route::get('/peraturan-detail', 'MobileCT@peraturanDetail');
Route::get('/permohonan', 'MobileCT@permohonan');
Route::get('/permohonan-by-user-id', 'MobileCT@permohonanByUserID');
Route::get('/permohonan-by-id', 'MobileCT@permohonanByID');
Route::post('/permohonan-request', 'MobileCT@permohonanRequest');
Route::get('/prodi', 'MobileCT@prodi');
Route::get('/komen', 'MobileCT@getKomen');